com.github.upcraftlp.ghostbuster.mixin

## Class MixinPhantomSpawner

- java.lang.Object
- - com.github.upcraftlp.ghostbuster.mixin.MixinPhantomSpawner

    public class MixinPhantomSpawner
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MixinPhantomSpawner()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onSpawnMobs(org.spongepowered.asm.mixin.injection.callback.CallbackInfoReturnable<java.lang.Integer> callbackInfo, net.minecraft.world.World world, boolean p_spawnMobs_2_, boolean p_spawnMobs_3_)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MixinPhantomSpawner

    public MixinPhantomSpawner()

### Method Detail

#### onSpawnMobs

    public void onSpawnMobs(org.spongepowered.asm.mixin.injection.callback.CallbackInfoReturnable<java.lang.Integer> callbackInfo,
                            net.minecraft.world.World world,
                            boolean p_spawnMobs_2_,
                            boolean p_spawnMobs_3_)